
SITETB - Feature #35

Comunicação sobre o pedido através do sistema [RPROJ 4238]

07/25/2012 01:49 PM - Maurício Dos Santos

Status: Rejected Start date:  

Priority: High Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Medicamentos   

Description

CRISTIANE

Quando o npivel central tem alguma dúvida em relação ao pedido de medicamentos, gostaria que o contato pudesse ser realizado

através do sistema, ao invés de ser por email. Por exemplo: um usuário fez um pedido de medicamentos com quantidades acima da

estimada pelo sistema. Eu gostaria de poder responder esse pedido através do sistema perguntando o pq do pedido a mais. E o

usuário deverá me responder também através do sistema, como é na aba de casos, até que tudo esteja esclarecido.

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 09/13/2012 03:43 PM - Maurício Dos Santos

- Priority changed from Normal to High

#3 - 10/11/2012 03:55 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

A sugestao dada no #34 resolveria essa questao também, o que acham?

#4 - 10/18/2012 11:54 AM - Ricardo Memoria

- Status changed from Feedback to Rejected

Será resolvido na tarefa #34 com a nova função de comentário.
